<div class='joined'>
	<section name='armor'>
		<label>{{localize 'PF1.ACNormal'}}</label> <value data-category='defense' data-key='ac' class='box'>{{numberFormat system.attributes.ac.normal.total decimals=0 sign=false}}</value>
		({{localize 'Koboldworks.Missing.PF1.TouchLC'}} <value data-category='defense' data-key='tac' class='box'>{{numberFormat system.attributes.ac.touch.total decimals=0 sign=false}}</value>,
		{{localize 'Koboldworks.Missing.PF1.FlatFootedLC'}} <value data-category='defense' data-key='ffac' class='box'>{{numberFormat system.attributes.ac.flatFooted.total decimals=0 sign=false}}</value>)
	</section>;
	<section name='cmd'>
		<label>{{localize 'PF1.CMDAbbr'}}</label>
		<value class='box' data-category='defense' data-key='cmd' name='attributes.cmd.total'>{{numberFormat system.attributes.cmd.total decimals=0 sign=false}}</value>
	</section>
</div>
<div>
	<section name='health'>
		<label for='hp'>{{localize 'PF1.HPShort'}}</label>
		<span name='hp'>
			<value class='box' name='attributes.hp.value' data-tooltip='{{system.attributes.hp.value}}{{#if system.attributes.hp.temp}} base + {{system.attributes.hp.temp}} temp{{/if}}'>{{numberFormat t.effectiveHP decimals=0 sign=false}}</value>/<value class='box' name='attributes.hp.max'>{{numberFormat system.attributes.hp.max decimals=0 sign=false}}</value>
			(<label for='attributes.hp.nonlethal'>{{localize 'Koboldworks.Missing.PF1.NonlethalShort'}}</label> <value class='box' name='attributes.hp.nonlethal'>{{numberFormat system.attributes.hp.temp decimals=0 sign=false}}</value>)
		</span>
	</section>
</div>
<div>
	<section name='saves'>
		{{#each system.attributes.savingThrows as |save id|}}
		<label for='save-{{id}}'>{{lookup ../t.labels.saves id}}</label>
		<action name='save-{{id}}' data-category='save' data-key='{{id}}'>
			<value name='savingThrows.{{id}}'>{{numberFormat save.total decimals=0 sign=true}}</value>
		</action>{{#unless @last}};{{/unless}}
		{{/each}}
	</section>
</div>

{{#if t.resistances~}}
<section name='resistances' class='block'>
	<label for='resist'>{{localize 'Koboldworks.Missing.PF1.Resist'}}</label>
	<ol name='resist' class='values'>
	{{~#each t.resistances as |res|~}}
		<li><value class='highlight' data-category='resistance'>{{res}}</value></li>
	{{/each~}}
	</ol>
</section>
{{~/if}}

{{#if t.immunities~}}
<section name='immunities' class='block'>
	<label for='immune'>{{localize 'Koboldworks.Missing.PF1.Immune'}}</label>
	<ol name='immune' class='values'>
	{{~#each t.immunities as |imm|~}}
		<li><value class='highlight' data-category='resistance'>{{imm}}</value></li>
	{{/each~}}
	</ol>
</section>
{{~/if}}

{{#if t.vulnerabilities}}
<section name='vulnerabilities' class='block'>
	<label for='vulnerable'>{{localize 'Koboldworks.Missing.PF1.Vulnerable'}}</label>
	<ol name='vulnerable' class='values'>
		{{~#each t.vulnerabilities as |vuln|~}}
		<li><value class='highlight' data-category='resistance'>{{vuln}}</value></li>
		{{/each~}}
	</ol>
</section>
{{/if}}
